/*
 * Theme: Aukland Base CSS
 */
@import url(http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic&subset=latin,latin-ext);

* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    background: #ffffff;
    font-weight: 300;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    line-height: 23px;
    color: #696969;
}

a {
    color: #696969;
    outline: none;
}

h1 {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 36px;
}
h2 {
    color: #054367;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 35px;
    line-height: 30px;
}
h3 {
    color: #0086CC;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 27px;
}
h4 {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
}
h5 {
    color: #1a1d1f ;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 23px;
}
h6 {
    color: #1a1d1f;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

p {
    color: #696969;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}

ul {
    padding-left: 0;
    margin-bottom: 25px;
}

ol {
    padding-left: 25px;
    margin-bottom: 25px;
}

ul li {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #696969;
    line-height: 22px;
    padding-left: 25px;
    background: url(../images/list-item.png) 9px center no-repeat;
    list-style: none;
}
ol li {

}

table th {
    height: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #fff;
    background: #032f49;
}
table {
    border-collapse: collapse;
}
table, table th, table td {
    border: 1px solid #ababab;
}

table td {
    height: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #1a1d1f;
    padding-left: 5px;
    padding-right: 5px;
}

pre {
    color: #696969;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}

blockquote {
    padding: 0px 40px;
    position: relative;
    margin-top: 25px;
    display: inline-block;
}
blockquote p {
    width: auto;
    margin: 0;
    display: inline;
    padding: 0;
}
blockquote:before,
blockquote:after {
    color: #696969;
    font-family: 'Lato', sans-serif;
    font-size: 115px;
}
blockquote:before {
    content: "“";
    position: absolute;
    top: 20px;
    left: 0;
}
blockquote:after {
    position: absolute;
    top: 20px;
    right: 0;
    content: "�?";
}

p strong {
    font-weight: 700;
}
p em {
    font-style: italic;
}

.page-content img {
    width: auto;
    max-width: 100%;
    height: auto;
}

a img {
    border: none;
}

img.leftAlone,
img.left {
    margin: 0 30px 30px 0;
    float: left;
    max-width: 100%;
    height: auto;
}
img.center {
    margin: 0;
    float: none;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
img.right {
    float: right;
    margin: 0 0 30px 30px;
    max-width: 100%;
    height: auto;
}

hr {
    background: url(../images/hr-megaimage.png) top center no-repeat;
    height: 30px;
    border: none;
}
.omega-wrapper {
    height: auto;
    float: left;
    width: 100%;
}
.push {
    float: left;
    width: 100%;
}
#wrapper {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

#wrapper .row {
    width: 100%;
    float: left;
}

#wrapper .container {
    width: 960px;
    float: none;
    margin: 0 auto;
    padding: 0;
}

#wrapper .container .float {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

div#main-header {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    height: 74px;
    background: #003E5E;
    position: relative;
    z-index: 99;
}

div#main-header .logo-container {
    width: auto;
    height: 74px;
    float: left;
}

div#main-header .logo-container a {
    width: auto;
    float: left;
    margin: 0;
    border: none;
}
div#main-header .logo-container a img {
    border: none;

}

@media screen and (max-width: 960px) {
    div#main-header .logo-container a img {
        border: none;
        width: 175px;
    }
}

div#main-header .main-menu-container {
    width: auto;
    float: right;
    margin: 0;
    padding: 0;
}

.main-menu-container div.main-menu-container {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
}
div.main-menu-container ul {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
}
div.main-menu-container ul li {
    width: auto;
    float: left;
    margin: 0 5px 0 6px;
    padding: 0;
    list-style: none;
    background: none;
}
div.main-menu-container ul li:last-child {
    margin-right: 0;
}
div.main-menu-container ul li a {
    display: block;
    margin: 0;
    color: #fff;
    padding: 26px 5px 23px 5px;
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    border-bottom: 5px solid tranparent;
    transition: border 0.1s ease-out 0s;
}
div.main-menu-container ul li.current a,
div.main-menu-container ul li a:hover {
    border-bottom: 5px solid #B4D7ED;
    background: url(../images/menu-hover-node.png) center bottom no-repeat;
}

div.mobile-menu-container {
    width: auto;
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
}

#mobile-switcher {
    width: 74px;
    height: 74px;
    float: left;
    background: url(../images/mobile_menu_icon.png) center center no-repeat;
    cursor: pointer;
    text-decoration: none;
}

#hidden-menu {
    display: none;
    position: absolute;
    top: 74px;
    right: 0;
    background: #054367;
    width: 100%;
    border-top: 1px solid #fff;
    z-index: 100;
}
#hidden-menu ul {
    width: 100%;
    padding: 10px 0;
    margin: 0;
    float: left;
}
#hidden-menu ul li {
    background: none;
    list-style: none;
    width: 100%;
    float: left;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}
#hidden-menu ul li a {
    display: block;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 5px 21px;
    min-width: 100px;
    color: #fff;
    text-decoration: none;
}
#hidden-menu ul li.current a {
    background: url(../images/icon_icon.png) center left no-repeat;
}

div#main-footer {
    width: 100%;
    float: left;
    margin: 67px 0 0;
    padding: 0;
    height: auto;
}

div#main-footer .bottom-line,
div#main-footer .additional-info {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

div#main-footer .bottom-line {
    background: #032f49;
    height: 59px;
}

div#main-footer .bottom-line .copyrights {
    width: auto;
    float: left;
}
div#main-footer .bottom-line .copyrights p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    line-height: 59px;
    padding: 0;
    margin: 0;
}
div#main-footer .bottom-line .social-connections {
    width: auto;
    float: right;
    margin: 0;
    padding: 0;
}
.social-connections ul {
    width: auto;
    margin: 0;
    padding: 0;
    float: left;
}
.social-connections ul li {
    width: auto;
    float: right;
    margin: 10px 5px 0;
    padding: 0;
    list-style: none;
    background: none;
}
.social-connections ul li:first-child {
    margin-right: 0;
}
.social-connections ul li a {
    width: 34px;
    height: 34px;
    float: left;
    display:block;
    margin: 0;
    padding: 0;
    background: url(../images/footer-social-icons.png) 0 0 no-repeat;
    transition: opacity 0.5s ease 0s;
}
.social-connections ul li.skype a {
    background-position: -136px 0;
}
.social-connections ul li.instagram a {
    background-position: -102px 0;
}
.social-connections ul li.twitter a {
    background-position: -34px 0;
}
.social-connections ul li.facebook a {
    background-position: -68px 0;
}
.social-connections ul li.pinterest a {
    background-position: 0 0;
}
.social-connections ul li a:hover {
    opacity: 0.75;
}


div#main-footer .additional-info {
    height: auto;
    background: #054367;
}

div#main-footer .footer-image {
    max-width: 288px;
    width: auto;
    float: left;
    margin: 60px 0 0;
}

div#main-footer .footer-image .image-container {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
div#main-footer .footer-image .image-container img {
    margin: 0;
    padding: 0;
    float: left;
    width: auto;
    max-width: 100%;
}

div#main-footer .additional-info .footer-data-block {
    width: auto;
    float: left;
    margin: 41px 25px 28px 40px;
    padding: 0;
}
div#main-footer .additional-info .footer-data-block.contacts {
    width: 266px;
    margin-right: 0;
}
div#main-footer .additional-info .footer-data-block.working-hours {
    width: 300px;
}
div#main-footer .additional-info .footer-data-block .block-float .block-title,
div#main-footer .additional-info .footer-data-block .block-float .block-data .block-row .element,
div#main-footer .additional-info .footer-data-block .block-float .block-data .block-row,
div#main-footer .additional-info .footer-data-block .block-float .block-data,
div#main-footer .additional-info .footer-data-block .block-float {
    width: 100%;
    float: left;
}
div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
    width: 100%;
    float: left;
    margin: 0 0 20px;
    padding: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: left;
    line-height: 1;
}

div#main-footer .additional-info .footer-data-block.working-hours p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 22px;
    line-height: 1;
    width: auto;
    float: left;
}

div#main-footer .additional-info .footer-data-block .block-float .block-data .element span {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 22px;
    line-height: 1;
    width: auto;
    float: left;
}
div#main-footer .additional-info .footer-data-block .block-float .block-data .element span.day {
    width: 85px;
    text-align: left;
}
div#main-footer .additional-info .footer-data-block .block-float .block-data .element span.hours {
    width: auto;
    float: right;
    text-align: right;
}
div#main-footer .additional-info .footer-data-block.contacts .email,
div#main-footer .additional-info .footer-data-block.contacts .phone,
div#main-footer .additional-info .footer-data-block.contacts .address {
    width: 100%;
    float: left;
}
div#main-footer .additional-info .footer-data-block.contacts .email a {
    display: block;
    padding: 0 10px 0 0;
    margin: 0 0 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    min-height: 20px;
    text-align: left;
    text-decoration: none;
}
div#main-footer .additional-info .footer-data-block.contacts span.contact-small-icons {
    width: 20px;
    height: 20px;
    float: left;
    margin: 0 10px 0 0;
    background: url(../images/footer-contacts-sprite.png) 0 0 no-repeat;
}
div#main-footer .additional-info .footer-data-block.contacts span.contact-small-icons.icon-email {
    background-position: 0 0;
}
div#main-footer .additional-info .footer-data-block.contacts span.contact-small-icons.icon-phone {
    background-position: -20px 0;
}
div#main-footer .additional-info .footer-data-block.contacts span.contact-small-icons.icon-address {
    background-position: -40px 0;
}
div#main-footer .additional-info .footer-data-block.contacts span.text {
    width: 226px;
    float: left;
}
div#main-footer .additional-info .footer-data-block.contacts p {
    display: block;
    padding: 0 10px 0 0;
    margin: 0 0 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    min-height: 20px;
    text-align: left;
}

/* --- Home page --- */
.home-page-row .main-slider-container {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
#wrapper .home-page-row .float.home-data-block-after-slider {
    margin: 62px 0 56px 0;
}
.block-after-second-slider .left-side,
.block-after-second-slider .right-side,
.home-page-row .left-side,
.home-page-row .right-side {
    width: 48.95833333333333%;
}
.home-page-row .left-side {
    float: left;
}
.home-page-row .right-side {
    float: right;
}
.home-page-row .left-side .data-float,
.home-page-row .right-side .data-float {
    width: 100%;
    float: left;
}
.home-page-row .left-side .data-float div,
.home-page-row .right-side .data-float div {
    width: 100%;
    float: left;
}
.home-page-row .left-side .data-float h2,
.home-page-row .right-side .data-float h2 {
    margin: 0 0 20px;
}
.home-page-row .right-side .data-float p,
.home-page-row .left-side .data-float p {
    margin: 0;
}
.home-page-row .left-side .data-float .author {
    margin-top: 20px;
}
.home-page-row .left-side .data-float .author span {
    color: #054367;
    font-weight: 700;
    foont-size: 16px;
    line-height: 1;
}
.home-page-row .left-side .data-float .position span {
    font-weight: 400;
}
.home-page-row .right-side .data-float .data-image {
    position: relative;
}
.home-page-row .right-side .data-float .data-image a {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    height: inherit;
}
.block-after-second-slider .left-side .data-image img,
.home-page-row .right-side .data-float .data-image > img {
    width: auto;
    max-width: 100%;
    border: 1px solid #d9d9d9;
    float: left;
    position: relative;
    z-index: 2;
}
.home-page-row .right-side .data-float .data-image .data-image-hover {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(5, 67, 103, 0.72);
    display: block;
    opacity: 0;
    transition: opacity 0.5s ease 0s;
}
.home-page-row .right-side .data-float .data-image:hover .data-image-hover {
    opacity: 1;
}
.home-page-row .right-side .data-float .data-image .data-image-hover .data-image-float {
    display: table-cell;
    width: 100%;
    height: 100%;
    float: left;
    vertical-align: middle;
}
.home-page-row .right-side .data-float .data-image .data-image-hover .data-image-float .magnifier {
    width: 14.8936170212766%;
    height: 70px;
    position: absolute;
    z-index: 4;
    top: 27.69953%;
    left: 44.04255319%;
    float: none;
}
.home-page-row .right-side .data-float .data-image .data-image-hover .data-image-float .magnifier .magnifier-float {
    width: 100%;
    float: left;
    margin: 0 0 15px;
}
.home-page-row .right-side .data-float .data-image .data-image-hover .data-image-float .magnifier .magnifier-float img {
    width: auto;
    max-width: 100%;
    float: left;
}
.home-page-row .right-side .data-float .data-image .data-image-hover .data-image-float p {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    color: #fff;
    font-weight: 300;
    font-size: 24px;
    position: absolute;
    z-index: 4;
    bottom: 23.94366197%;
    left: 0;
    margin: 0;
}
.home-page-row .right-side .data-float .data-text {
    margin-top: 15px;
}
.home-page-row .right-side .data-float .data-text p {
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}
.home-page-row.wide-image {
    min-height: 256px;
}
.home-page-row.wide-image .data {
    width: 100%;
    float: left;
}
.home-page-row.wide-image .data h2 {
    color: #fff;
    margin-top: 52px;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
}
.home-page-row.wide-image .data h4 {
    margin: 0;
    text-align: center;
    width: 100%;
}
.home-page-row.wide-image .data .button {
    width: 100%;
    float: left;
    margin: 30px 0 0 0;
    text-align: center;
}
.home-page-row.wide-image .data .button a {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    float: none;
    line-height: 57px;
    padding: 0 37px;
    margin: 0;
    background: #00A6CD;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
}
.home-page-row.wide-image .data .button a:hover {
    opacity: 0.75;
}
.second-slider-text .text,
.second-slider-text .title {
    width: 100%;
    float: left;
}
.second-slider-text .title {
    margin-top: 69px;
    margin-bottom: 10px;
}
.second-slider-text .title h2 {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    text-align: center;
}
.second-slider-text .text {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.second-slider-text .text p {
    margin: 0;
    text-align: center;
}
.home-page-row .second-slider-container {
    margin: 40px 0 29px;
}
.home-page-row .second-slider-container .second-slider,
.home-page-row .second-slider-container {
    width: 100%;
    float: left;
}
.home-page-row .second-slider-container .flex-viewport {
    max-height: 300px;
    margin-bottom: 34px;
}
.block-after-second-slider .left-side .button {
    width: 100%;
    float: left;
    margin: 18px 0 0;
}
.block-after-second-slider .left-side .button a {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    float: none;
    line-height: 57px;
    padding: 0 37px;
    margin: 0;
    background: #0086CC;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
}
.block-after-second-slider .left-side .button a:hover {
    opacity: 0.75;
}
.block-after-second-slider .line {
    width: 100%;
    height: 1px;
    float: left;
    margin: 0 0 30px;
    background: #d9d9d9;
}
#wrapper .row.non-home-page.top-header {
    height: auto;
}
.row.non-home-page.top-header .wide-img {
    width: 100%;
    float: left;
    height: 130px;
    margin-bottom: 79px;
}
.page-content {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.page-content p {
}
.page-content h2 {
    margin: 0 0 26px;
}
.gallery-main-slider {
    width: 100%;
    float: left;
    margin-top: 12px;
}
.gallery-slider {
    width: 100%;
    float: left;
    margin: 44px 0 0;
    padding: 0;
    position: relative;
}
.gallery-slider .flex-direction-nav {
    top: -44px;
    right: 0;
    position: absolute;
    width: 100%;
}
.non-home-page .page-title {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.non-home-page .page-title h1 {
    margin: 41px 0 0;
    padding: 0 0 0 24px;
    float: left;
    width: auto;
    line-height: 47px;
    background: url(../images/page-title-nose.png) left center no-repeat;
    border-left: 6px solid #B4D7ED;
}

.contact-page-maps-container {
    width: 100%;
    float: left;
    height: 278px;
    position: relative;
    margin-bottom: 38px;
}

#contact-map {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}
.contact-page-maps-container .contact-info-container {
    width: 311px;
    float: right;
    position: relative;
    z-index: 4;
    height: 278px;
    width: 335px;
    background: transparent url(../images/contact-mainset.png) top left no-repeat;
}

.contact-page-maps-container .contact-info-container ul {
    width: auto;
    margin: 29px 26px 0 76px;
    float: left;
    padding: 0;
}
.contact-page-maps-container .contact-info-container ul li {
    background: none;
    list-style: none;
    display: block;
    margin: 1px 0 4px;
    padding: 24px 0 24px 0;
    color: #fff;
    font-size: 17px;
    font-weight: 300;
}
.contact-page-maps-container .contact-info-container ul li a {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
}

form {
    width: auto;

}
form fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
form fieldset .field {
    width: 100%;
    float: left;
}
form#MemberLoginForm_LoginForm,
form#ContactForm_ContactForm {
    width: 100%;
    margin-top: 24px;
}

form#MemberLoginForm_LoginForm fieldset .field.text,
form#ContactForm_ContactForm fieldset .field.text {
    width: 48.95833333333333%;
    float: left;
}

form#ContactForm_ContactForm fieldset #Email.field.text {
    float: right;
    margin-bottom: 15px;
}

form#ContactForm_ContactForm fieldset .field label {
    display: none;
}
form#MemberLoginForm_LoginForm fieldset .field .middleColumn,
form#ContactForm_ContactForm fieldset .field .middleColumn {
    width: 100%;
    float: left;
}
form#MemberLoginForm_LoginForm fieldset .field input,
form#ContactForm_ContactForm fieldset .field input,
form#MemberLoginForm_LoginForm fieldset .field textarea,
form#ContactForm_ContactForm fieldset .field textarea {
    border: 1px solid #beced8;
    font-size: 16px;
    font-weight: 300;
    color: #acacac;
    line-height: 22px;
    padding: 13px 10px;
    display: block;
    background: #fff;
    font-family: 'Lato', sans-serif;
    box-sizing: border-box;
    width: 100%;
    resize: none;
}
form#MemberLoginForm_LoginForm fieldset .field input.error,
form#ContactForm_ContactForm fieldset .field input.error,
form#ContactForm_ContactForm fieldset .field textarea.error {
    border-color: #ff3867;
}
form#ContactForm_ContactForm fieldset .field label.error {
    color: #ff3867;
}
form .Actions {
    width: 100%;
    float: left;
    margin: 8px 0 0 0;
}
form #Remember {
    width: auto;
}
form#MemberLoginForm_LoginForm fieldset #Remember.field input {
    padding: 0;
    margin-top: 5px;
    width: auto;
    float: left;
}

form .Actions input[type="submit"] {
    background: none repeat scroll 0 0 #0086CC;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 24px;
    font-weight: 300;
    line-height: 47px;
    margin: 0;
    opacity: 1;
    padding: 0 33px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    border: none;
    cursor: pointer;
    transition: opacity 0.5s ease 0s;
}
form .Actions input[type="submit"]:hover {
    opacity: 0.75;
}
p#ContactForm_ContactForm_error {
    display:none;
}

form#MemberLoginForm_LoginForm {
    width: 50%;
}
form#MemberLoginForm_LoginForm fieldset .field.text
{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
form #Remember input{
    margin-right: 5px;
}

.main-slider .slides > li div.mega-img {
    width: 100%;
    height: 400px;
    float: left;
}

.phone-link {
    color: white;
}

@media (min-width: 320px) {
    #wrapper .container {
        width: 300px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .contact-page-maps-container .contact-info-container ul {
        margin-top: 10px;
        word-break: break-all;
    }
    .contact-page-maps-container .contact-info-container ul li a.email {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
    div.mobile-menu-container {
        display:block;
    }
    div.main-menu-container {
        display: none;
    }
    .second-slider-container,
    .home-page-row .main-slider-container {
        display: block;
    }

    .block-after-second-slider .left-side, .block-after-second-slider .right-side, .home-page-row .left-side, .home-page-row .right-side {
        width: 100%;
    }
    .home-page-row .left-side {
        margin-bottom: 20px;
    }
    .block-after-second-slider .line {
        background: none;
    }
    .home-page-row.wide-image .data h2 {
        margin-top: 25px;
    }
    .home-page-row.wide-image .data .button {
        margin: 15px 0;
    }
    .home-page-row.wide-image .data .button a {
        padding: 0 25px;
    }
    div#main-footer .footer-image {
        max-width: 288px;
        float: none;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .footer-image .image-container {
        margin-bottom: 30px;
    }
    div#main-footer .additional-info .footer-data-block {
        margin-left: 20px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .additional-info .footer-data-block.contacts {
        margin-right: auto;
    }
    div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
        text-align: center;
    }
    div#main-footer .additional-info .footer-data-block .block-float {
        margin-bottom: 30px;
    }
    #contact-map {
        display: none;
    }
    .contact-page-maps-container .contact-info-container {
        float: none;
        margin: 0 auto;
        width: 280px;
    }
    div#main-footer .bottom-line {
        height: auto;
    }
    div#main-footer .bottom-line .copyrights {
        width: 100%;
    }
    div#main-footer .bottom-line .social-connections {
        width: 100%;
    }
    div#main-footer .bottom-line .copyrights p {
        text-align: center;
        line-height: 28px;
        padding: 20px 0;
    }
    .social-connections ul {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
        height: 34px;
    }
    .social-connections ul li {
        float: none;
        display: inline-block;
        margin-top: 0px;
    }
    #mobile-switcher {
        width: 70px;
    }
    .main-slider .slides > li div.mega-img {
        width: 100%;
        height: 265px;
        float: left;
    }
}
@media (min-width: 400px) {
    #wrapper .container {
        width: 380px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .contact-page-maps-container .contact-info-container ul {
        margin-top: 29px;
        word-break: normal;
    }
    div.mobile-menu-container {
        display:block;
    }
    div.main-menu-container {
        display: none;
    }
    .second-slider-container,
    .home-page-row .main-slider-container {
        display: block;
    }

    .block-after-second-slider .left-side, .block-after-second-slider .right-side, .home-page-row .left-side, .home-page-row .right-side {
        width: 100%;
    }
    .home-page-row .left-side {
        margin-bottom: 20px;
    }
    .block-after-second-slider .line {
        background: none;
    }
    .home-page-row.wide-image .data h2 {
        margin-top: 25px;
    }
    .home-page-row.wide-image .data .button {
        margin: 15px 0;
    }
    .home-page-row.wide-image .data .button a {
        padding: 0 37px;
    }
    div#main-footer .footer-image {
        max-width: 288px;
        float: none;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .footer-image .image-container {
        margin-bottom: 30px;
    }
    div#main-footer .additional-info .footer-data-block {
        margin-left: 20px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .additional-info .footer-data-block.contacts {
        margin-right: auto;
    }
    div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
        text-align: center;
    }
    div#main-footer .additional-info .footer-data-block .block-float {
        margin-bottom: 30px;
    }
    #contact-map {
        display: none;
    }
    .contact-page-maps-container .contact-info-container {
        float: none;
        margin: 0 auto;
        width: 335px;
    }
    div#main-footer .bottom-line {
        height: auto;
    }
    div#main-footer .bottom-line .copyrights {
        width: 100%;
    }
    div#main-footer .bottom-line .social-connections {
        width: 100%;
    }
    div#main-footer .bottom-line .copyrights p {
        text-align: center;
        line-height: 28px;
        padding: 20px 0;
    }
    .social-connections ul {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .social-connections ul li {
        float: none;
        display: inline-block;
        margin-top: 0px;
    }
    #mobile-switcher {
        width: 74px;
    }
    .main-slider .slides > li div.mega-img {
        width: 100%;
        height: 265px;
        float: left;
    }
}
@media (min-width: 496px) {
    #wrapper .container {
        width: 476px;
        padding-left: 10px;
        padding-right: 10px;
    }
    div.mobile-menu-container {
        display:block;
    }
    .contact-page-maps-container .contact-info-container ul {
        margin-top: 29px;
        word-break: normal;
    }
    div.main-menu-container {
        display: none;
    }
    .second-slider-container,
    .home-page-row .main-slider-container {
        display: block;
    }

    .block-after-second-slider .left-side, .block-after-second-slider .right-side, .home-page-row .left-side, .home-page-row .right-side {
        width: 100%;
    }
    .home-page-row .left-side {
        margin-bottom: 20px;
    }
    .block-after-second-slider .line {
        background: none;
    }
    .home-page-row.wide-image .data h2 {
        margin-top: 25px;
    }
    .home-page-row.wide-image .data .button {
        margin: 15px 0;
    }
    .home-page-row.wide-image .data .button a {
        padding: 0 37px;
    }
    div#main-footer .footer-image {
        max-width: 288px;
        float: none;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .footer-image .image-container {
        margin-bottom: 30px;
    }
    div#main-footer .additional-info .footer-data-block {
        margin-left: 20px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .additional-info .footer-data-block.contacts {
        margin-right: auto;
    }
    div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
        text-align: center;
    }
    div#main-footer .additional-info .footer-data-block .block-float {
        margin-bottom: 30px;
    }
    #contact-map {
        display: none;
    }
    .contact-page-maps-container .contact-info-container {
        float: none;
        margin: 0 auto;
        width: 335px;
    }
    div#main-footer .bottom-line {
        height: 118px;
    }
    div#main-footer .bottom-line .copyrights {
        width: 100%;
    }
    div#main-footer .bottom-line .social-connections {
        width: 100%;
    }
    div#main-footer .bottom-line .copyrights p {
        text-align: center;
        line-height: 59px;
        padding: 0;
    }
    .social-connections ul {
        width: 100%;
        text-align: center;
        margin-bottom: 0px;
    }
    .social-connections ul li {
        float: none;
        display: inline-block;
        margin-top: 10px;
    }
    #mobile-switcher {
        width: 74px;
    }
    .main-slider .slides > li div.mega-img {
        width: 100%;
        height: 265px;
        float: left;
    }
}
@media (min-width: 640px) {
    #wrapper .container {
        width: 620px;
        padding-left: 10px;
        padding-right: 10px;
    }
    div.mobile-menu-container {
        display:block;
    }
    .contact-page-maps-container .contact-info-container ul {
        margin-top: 29px;
        word-break: normal;
    }
    div.main-menu-container {
        display: none;
    }
    .second-slider-container,
    .home-page-row .main-slider-container {
        display: block;
    }

    .block-after-second-slider .left-side, .block-after-second-slider .right-side, .home-page-row .left-side, .home-page-row .right-side {
        width: 48.9583%;
    }
    .home-page-row .left-side {
        margin-bottom: 0;
    }
    .block-after-second-slider .line {
        background: #d9d9d9;
    }
    .home-page-row.wide-image .data h2 {
        margin-top: 25px;
    }
    .home-page-row.wide-image .data .button {
        margin: 30px 0 0;
    }
    .home-page-row.wide-image .data .button a {
        padding: 0 37px;
    }
    div#main-footer .footer-image {
        max-width: 288px;
        float: none;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .footer-image .image-container {
        margin-bottom: 30px;
    }
    div#main-footer .additional-info .footer-data-block {
        margin-left: 20px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .additional-info .footer-data-block.contacts {
        margin-right: auto;
    }
    div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
        text-align: center;
    }
    div#main-footer .additional-info .footer-data-block .block-float {
        margin-bottom: 30px;
    }
    #contact-map {
        display: block;
    }
    .contact-page-maps-container .contact-info-container {
        float: right;
        margin: 0;
        width: 335px;
    }
    div#main-footer .bottom-line {
        height: 118px;
    }
    div#main-footer .bottom-line {
        height: 118px;
    }
    div#main-footer .bottom-line .copyrights {
        width: 100%;
    }
    div#main-footer .bottom-line .social-connections {
        width: 100%;
    }
    div#main-footer .bottom-line .copyrights p {
        text-align: center;
        line-height: 59px;
        padding: 0;
    }
    .social-connections ul {
        width: 100%;
        text-align: center;
    }
    .social-connections ul li {
        float: none;
        display: inline-block;
        margin-top: 10px;
    }
    #mobile-switcher {
        width: 74px;
    }
    .main-slider .slides > li div.mega-img {
        width: 100%;
        height: 265px;
        float: left;
    }
}
@media (min-width: 768px) {
    #wrapper .container {
        width: 748px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .contact-page-maps-container .contact-info-container ul {
        margin-top: 29px;
        word-break: normal;
    }
    div.mobile-menu-container {
        display:block;
    }
    div.main-menu-container {
        display: none;
    }
    .second-slider-container,
    .home-page-row .main-slider-container {
        display: block;
    }
    
    .main-slider .slides > li div.mega-img {
        width: 100%;
        height: 265px;
        float: left;
    }

    .block-after-second-slider .left-side, .block-after-second-slider .right-side, .home-page-row .left-side, .home-page-row .right-side {
        width: 48.9583%;
    }
    .home-page-row .left-side {
        margin-bottom: 0;
    }
    .block-after-second-slider .line {
        background: #d9d9d9;
    }
    .home-page-row.wide-image .data h2 {
        margin-top: 25px;
    }
    .home-page-row.wide-image .data .button {
        margin: 30px 0 0;
    }
    .home-page-row.wide-image .data .button a {
        padding: 0 37px;
    }
    div#main-footer .footer-image {
        max-width: 288px;
        float: none;
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .footer-image .image-container {
        margin-bottom: 30px;
    }
    div#main-footer .additional-info .footer-data-block {
        margin-left: 20px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    div#main-footer .additional-info .footer-data-block.contacts {
        margin-right: auto;
    }
    div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
        text-align: center;
    }
    div#main-footer .additional-info .footer-data-block .block-float {
        margin-bottom: 30px;
    }
    #contact-map {
        display: block;
    }
    .contact-page-maps-container .contact-info-container {
        float: right;
        margin: 0;
        width: 335px;
    }
    div#main-footer .bottom-line {
        height: 59px;
    }
    div#main-footer .bottom-line .copyrights {
        width: auto;
    }
    div#main-footer .bottom-line .social-connections {
        width: auto;
    }
    div#main-footer .bottom-line .copyrights p {
        text-align: left;
        line-height: 59px;
        padding: 0;
    }
    .social-connections ul {
        width: auto;
        text-align: center;
        margin-bottom: 0px;
    }
    .social-connections ul li {
        float: right;
        display: block;
        margin-top: 10px;
    }
    #mobile-switcher {
        width: 74px;
    }
}
@media (min-width: 960px) {
    .main-slider .slides > li div.mega-img {
        width: 100%;
        height: 400px;
        float: left;
    }
    #wrapper .container {
        width: 960px;
        padding-left: 0;
        padding-right: 0;
    }
    .contact-page-maps-container .contact-info-container ul {
        margin-top: 29px;
        word-break: normal;
    }
    div.mobile-menu-container {
        display:none;
    }
    div.main-menu-container {
        display: block;
    }
    .second-slider-container,
    .home-page-row .main-slider-container {
        display: block;
    }

    .block-after-second-slider .left-side, .block-after-second-slider .right-side, .home-page-row .left-side, .home-page-row .right-side {
        width: 48.9583%;
    }
    .home-page-row .left-side {
        margin-bottom: 0;
    }
    .block-after-second-slider .line {
        background: #d9d9d9;
    }
    .home-page-row.wide-image .data h2 {
        margin-top: 52px;
    }
    .home-page-row.wide-image .data .button {
        margin: 30px 0 0;
    }
    .home-page-row.wide-image .data .button a {
        padding: 0 37px;
    }
    div#main-footer .footer-image {
        max-width: 288px;
        float: left;
        margin: 60px 0 0;
        clear: none;
    }
    div#main-footer .footer-image .image-container {
        margin-bottom: 0;
    }
    div#main-footer .additional-info .footer-data-block {

        float: left;
        margin: 41px 25px 28px 40px;
        clear: none;
    }
    div#main-footer .additional-info .footer-data-block.contacts {
        margin-right: 0;
    }
    div#main-footer .additional-info .footer-data-block .block-float .block-title h2 {
        text-align: left;
    }
    div#main-footer .additional-info .footer-data-block .block-float {
        margin-bottom: 0;
    }

    #contact-map {
        display: block;
    }
    .contact-page-maps-container .contact-info-container {
        float: right;
        margin: 0;
        width: 335px;
    }
    div#main-footer .bottom-line {
        height: 59px;
    }
    div#main-footer .bottom-line .copyrights {
        width: auto;
    }
    div#main-footer .bottom-line .social-connections {
        width: auto;
    }
    div#main-footer .bottom-line .copyrights p {
        text-align: left;
        line-height: 59px;
        padding: 0;
    }
    .social-connections ul {
        width: auto;
        text-align: center;
        margin-bottom: 0px;
    }
    .social-connections ul li {
        float: right;
        display: block;
        margin-top: 10px;
    }
    #mobile-switcher {
        width: 74px;
    }
}

.standard-btn {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    float: none;
    line-height: 57px;
    padding: 0 37px;
    background: #00A6CD;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
    margin: 10px 0;
}

.standard-btn:hover {
    opacity: 0.75;
}

.text-center {
    text-align: center;
}